- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - i -

- i8259_init() : 8259.c, 8259.h
- icIdent : lnc.c
- icw1 : 8259.h
- icw4 : 8259.h
- id : elf.c
- IDLE : sched.h
- IDON : lnc.h
- idt_init() : idt.c, idt.h
- IN : lists.h
- in_addr_t : net.c
- incl() : timer.S
- INDIRPERVBLK : ufs.c
- INEA : lnc.h
- inet_aton() : net.c
- INIT : lnc.h
- init_tasks : init.h
- init_tasksTotal : init.h
- initHardDisk() : hd.c, hd.h
- InitializeList() : lists.h
- initLNC() : lnc.c, lnc.h
- initSpinLock : smp.c
- ino_t : types.h
- ino_to_cg : ufs.h
- ino_to_fsba : ufs.h
- ino_to_fsbo : ufs.h
- INO_TO_VBA : ufs.c
- INO_TO_VBO : ufs.c
- INOPB : ufs.c
- inportByte() : io.c, io.h
- inportDWord() : io.c, io.h
- inportWord() : io.c, io.h
- insertFreeDesc() : kmalloc.c
- InsertItemAtFront() : lists.h
- InsertItemBetweenItems() : lists.h
- InsertItemListBetweenItems() : lists.h
- Int16 : types.h
- int16_t : types.h
- Int32 : types.h
- int32_t : types.h
- int64_t : types.h
- Int8 : types.h
- int8_t : types.h
- interface : pci.c
- intFunctionPTR : init.h
- intNull() : idt.c, idt.h
- INTR : lnc.h
- invalid_call : syscalls_new.h
- invalidCall() : syscall.c, syscall.h
- invalidSysCall : sys_call_new.S
- InvalidSystemCall() : syscall.c
- ioctl() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- IPERVBLK : ufs.c
- irqDisable() : 8259.c, 8259.h
- irqEnable() : 8259.c, 8259.h
- irqMask : 8259.c
- is_digit : vsprintf.c
- issetugid() : gen_calls.c, syscalls_new.h, gen_calls.h
- Item_t : lists.h